import React, { FC } from 'react';
import { useTranslation } from 'react-i18next';
import { Text } from '@chakra-ui/react';

const currentYear = new Date().getFullYear();

export const Copyright: FC = () => {
  const { t } = useTranslation();

  return <Text color='whiteAlpha.500'>{t('dry-wash.landing.footer.copyright', { currentYear })}</Text>;
};
